Subject: FW: Project Timber EOTT Accounting Memo
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 26 Sep 2001 05:10:58 -0700 (PDT)

FYI

 -----Original Message-----
From: 	Cilia, Mary  
Sent:	Monday, September 24, 2001 9:13 PM
To:	[email-masked]'; [email-masked]'; Hayslett, Rod
Cc:	Patrick, Michael K.; Lawyer, Larry
Subject:	Project Timber EOTT Accounting Memo

Lori -

Sorry I didn't get this to you earlier today, but I was hung up on Enron 3rd qtr deals all weekend and didn't get a chance to work on it until tonight.  I did check it for consistency with Andersen's documentation and everything is consistent.  FYI - I promised Andersen that I would return their original documentation without retaining or distributing any copies, so I will not have their documentation in any company files.  Let me know if you have any questions (713-853-7046).  Thanks.

Mary